Wed, 01 Dec 2021 07:01:58 UTC | login

Information for RPM ruby-qpid-qmf-0.32-1.el7.aarch64.rpm

ID67900
Nameruby-qpid-qmf
Version0.32
Release1.el7
Epoch
Archaarch64
SummaryThe QPID Management Framework bindings for ruby
DescriptionAn extensible management framework layered on QPID messaging, bindings for ruby.
Build Time2016-10-19 17:21:44 GMT
Size252,388
e23bf10d7a5547a28852d3c59b6a6f4e
LicenseASL 2.0
Buildrootcloud7-openstack-common-el7-build-18804-24596
Provides
libcqmf2_ruby.so()(64bit)
libcqpid_ruby.so()(64bit)
ruby-qpid-qmf = 0.32-1.el7
ruby-qpid-qmf(aarch-64) = 0.32-1.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libm.so.6()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
libqmf2.so.1()(64bit)
libqpidmessaging.so.2()(64bit)
libqpidtypes.so.1()(64bit)
libruby.so.2.0()(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
libstdc++.so.6(GLIBCXX_3.4.15)(64bit)
qpid-qmf(aarch-64) = 0.32-1.el7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/lib64/ruby/vendor_ruby/cqmf2.so275,656
/usr/lib64/ruby/vendor_ruby/cqpid.so796,568
/usr/share/ruby/vendor_ruby/qmf2.rb27,479
Component of No Buildroots